Author Topic: Seeking recommendation for WB version  (Read 868 times)

Offline richwingerter

  • Posts: 64
Seeking recommendation for WB version
« on: October 11, 2021, 09:11:05 PM »
I'm currently using WebsiteBaker 2.12.2. Should I stick with this version or upgrade to something newer, like a 2.13.x? What do we expect will be the release date for the next stable version?

Thanks for your advice!

Offline crnogorac081

  • Posts: 2004
  • Gender: Male
Re: Seeking recommendation for WB version
« Reply #1 on: October 11, 2021, 09:18:40 PM »
2.13 r60 is latest stabile version and you should update to this version. However, your current version may work for years , but how long it depends on your hosting company and their plans when to upgrade their servers.
UI / UX Designer

Online hgs

  • Betatester
  • **
  • Posts: 1481
    • EFG MG
Re: Seeking recommendation for WB version
« Reply #2 on: October 12, 2021, 10:01:29 AM »
A correction to the post   ;)

The Current version is the 2.13.0 rev. 63 and here is always the correct download.
https://wiki.WebsiteBaker.org/doku.php/en/downloads
On the version 2.13.1 is already worked diligently again.
LG Harald

"Fange nie an, aufzuhören - höre nie auf, anzufangen." Marcus Tullius Cicero (106-43 v.Chr.)

Offline richwingerter

  • Posts: 64
Re: Seeking recommendation for WB version
« Reply #3 on: November 14, 2021, 01:00:05 AM »
Thanks for your advice!

Offline richwingerter

  • Posts: 64
Re: Seeking recommendation for WB version
« Reply #4 on: November 14, 2021, 02:09:43 AM »
I'm installing this on a Linux system. There used to be a .tar.gz I could use to install. Is there one for 2.13.0 r63? If not, how would you recommend I install this on Linux? Also, is there any documentation on how to upgrade from, say, 2.12?

Thanks!

Offline dbs

  • Betatester
  • **
  • Posts: 8705
  • Gender: Male
  • tioz4ever
    • WebsiteBaker - jQuery-Plugins - Module - Droplets - Tests
Re: Seeking recommendation for WB version
« Reply #5 on: November 14, 2021, 09:51:18 AM »
Hi, apparently you need to create your own tar.gz from the zip file.
The upgrade instructions are the same as for 2.12.2.

Offline richwingerter

  • Posts: 64
Re: Seeking recommendation for WB version
« Reply #6 on: November 15, 2021, 04:36:35 AM »
Thank you. I think that's what I did before. I looked at the install/upgrade page for 2.12.2. I think I interpreted that to mean to unzip the file on a windows system and then use tar (in a shell) to create the .tar.gz file. So, that's my plan.

 

postern-length